body 
{
	background-color: #ffffff;	
	color:#ffffff;
}

#contactForm
{
	color:#B0C4DE;
}

#empresaForm
{
	color:#B0C4DE;
}

#shortExp05
{
	position: absolute;
	top: 368px;
	/*
left: 382px;
*/
	width: 430px;
	height: 65px;
	background:#A2A2A2;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	font-family:Tahoma;
}

#shortExp04
{
	position: absolute;
	top: 368px;
	/*
left: 382px;
*/
	width: 430px;
	height: 65px;
	background:#A2A2A2;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	font-family:Tahoma;
}

#shortExp03
{
	position: absolute;
	top: 368px;
	/*
left: 382px;
*/
	width: 430px;
	height: 65px;
	background:#A2A2A2;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	font-family:Tahoma;
}

#shortExp02
{
	position: absolute;
	top: 368px;
	/*
left: 382px;
*/
	width: 430px;
	height: 65px;
	background:#A2A2A2;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	font-family:Tahoma;
}

#shortExp01
{
	position: absolute;
	top: 368px;
	/*
left: 382px;
*/
	width: 430px;
	height: 65px;
	background:#A2A2A2;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/	
}

#shExpETit
{
	position:relative;
	top:3px;
	font-family:"Arial Rounded MT Bold";
	font-size: 17px;
}

#shExpEText
{
	position:relative;
	top:7px;
	font-family:"Arial Rounded MT Bold";
	font-size: 14px;
	/*text-align:justify;*/
}

#shExpDTit
{
	position:relative;
	top:3px;
	font-family:"Arial Rounded MT Bold";
	font-size: 17px;
}

#shExpDText
{
	position:relative;
	top:7px;
	font-family:"Arial Rounded MT Bold";
	font-size: 14px;
	/*text-align:justify;*/
}

#shExpCTit
{
	position:relative;
	top:3px;
	font-family:"Arial Rounded MT Bold";
	font-size: 17px;
}

#shExpCText
{
	position:relative;
	top:7px;
	font-family:"Arial Rounded MT Bold";
	font-size: 14px;
	/*text-align:justify;*/
}

#shExpBTit
{
	position:relative;
	top:3px;
	font-family:"Arial Rounded MT Bold";
	font-size: 17px;
}

#shExpBText
{
	position:relative;
	top:7px;
	font-family:"Arial Rounded MT Bold";
	font-size: 14px;
	/*text-align:justify;*/
}

#shExpATit
{
	position:relative;
	top:3px;
	font-family:"Arial Rounded MT Bold";
	font-size: 17px;
}

#shExpAText
{
	position:relative;
	top:7px;
	font-family:"Arial Rounded MT Bold";
	font-size: 14px;
	/*text-align:justify;*/
}

#mainShow05
{
	position: absolute;
	top: 100px;
	/*
left: 382px;
*/
	width: 430px;
	height: 266px;
	background:#B0C4DE;
	border: 1px solid #A2A2A2;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
}

#mainShow04
{
	position: absolute;
	top: 100px;
	/*
left: 382px;
*/
	width: 430px;
	height: 266px;
	background:#B0C4DE;
	border: 1px solid #A2A2A2;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
}

#mainShow03
{
	position: absolute;
	top: 100px;
	/*
left: 382px;
*/
	width: 430px;
	height: 266px;
	background:#B0C4DE;
	border: 1px solid #A2A2A2;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
}

#mainShow02
{
	position: absolute;
	top: 100px;
	/*
left: 382px;
*/
	width: 430px;
	height: 266px;
	background:#B0C4DE;
	border: 1px solid #A2A2A2;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
}

#mainShow01
{
	position: absolute;
	top: 100px;
	/*
left: 382px;
*/
	width: 430px;
	height: 266px;
	background:#B0C4DE;	
	border: 1px solid #A2A2A2;
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
}

#tema05
{
	position: absolute;
	top: 368px;
	/*
left: 230px;
*/
	width: 150px;
	height: 65px;
/*	background:#B0C4DE;*/
	background: #387FAF;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
/*	font-family:Tahoma;*/
	/*font-family:Verdana;
	font-family:Tahoma;*/
	font-family:"Arial Rounded MT Bold";
	font-size: 13px;
	/*color:#ffffff;*/
	text-align:center;
}

#tema04
{
	position: absolute;
	top: 301px;
	/*
left: 230px;
*/
	width: 150px;
	height: 65px;
	/*background:#B0C4DE; */
	background: #387FAF;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	/*font-family:fantasy;
	font-family:Tahoma;*/
	font-family:"Arial Rounded MT Bold";
	font-size: 13px;
	/*color:#ffffff;*/
	text-align:center;
}

#tema03
{
	position: absolute;
	top: 234px;
	/*
left: 230px;
*/
	width: 150px;
	height: 65px;
	/*background:#B0C4DE;*/
	background: #387FAF;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	/*font-family:"Trebuchet MS";
	font-family:Tahoma;*/
	font-family:"Arial Rounded MT Bold";
	font-size: 13px;
	/*color:#ffffff;*/
	text-align:center;
}

#tema02
{
	position: absolute;
	top: 167px;
	/*
left: 230px;
*/
	width: 150px;
	height: 65px;
	/*background:#B0C4DE;*/
	background: #387FAF;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
/*	font-family:"Comic Sans MS";
	font-family:Tahoma;*/
	font-family:"Arial Rounded MT Bold";
	font-size: 13px;
	/*color:#ffffff;*/
	text-align:center;
}

#tema01
{
	position: absolute;
	top: 100px;
	/*
left: 230px;
*/
	width: 150px;
	height: 65px;
	/*background:#B0C4DE;*/
	background: #387FAF;
	border: 1px #A2A2A2 solid;
	margin: 15px;
	overflow: auto;
	font-family:"Arial Rounded MT Bold";
/*	font-family:Tahoma;*/	
	font-size: 13px;
	/*color:#ffffff;*/
	text-align:center;	
}

#descE
{
	position:relative;
	top:22px;
}

#descD
{
	position:relative;
	top:17px;
}

#descC
{
	position:relative;
	top:22px;
}

#descB
{
	position:relative;
	top:17px;
}

#descA
{
	position:relative;
	top:17px;
	/*vertical-align:middle;*/
	/*vertical-align:text-bottom;*/
}

#experiencias
{
	position: absolute;
	top: 100px;
	/*
left: 830px;
*/
	width: 120px;
	height: 333px;
	/*background:#B0C4DE;*/
	background:#fffff1;
	/*border: 1px #A2A2A2 solid;*/
	margin: 15px;
	overflow: auto;
	color:#394c98;
	font-family:"Gill Sans MT";
	font-size:small;	
	font-style:italic;
}


#contacto1
{
	position: absolute;
	top: 5px;
	/*
left: 870px;
*/
	width: 80px;
	height: 80px;
	/*background:#B0C4DE;*/
	/*border: 1px #1e90ff solid;*/
	margin: 15px;
	overflow: auto;
/*	font-family:Tahoma;*/
}

#ntraEmpresa
{
	position: absolute;
	top: 5px;
	/*
left: 770px;
*/
	width: 80px;
	height: 80px;
	background:#ffffff;
	/*border: 1px #1e90ff solid;*/
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;
	color:#B0C4DE;
	text-align:center;*/
}

#logo
{
	position: absolute;
	top: 5px;
	/*
left: 400px;
*/
	width: 350px;
	height: 80px;
/*	background:#B0C4DE;*/
/*	border: 1px #1e90ff solid;*/
	margin: 15px;
	overflow: auto;
}

#imgDisco 
{
	position: absolute;
	top: 5px;
	/*
left: 230px;
*/
	width: 150px;
	height: 80px;
	/*background:#B0C4DE;*/
/*	border: 5px #1e90ff groove;*/
/*	border: 5px #1e90ff solid;*/
/*	border: 3px #1e90ff ridge;*/
/*	border: 1px #1e90ff solid;*/
	margin: 15px;
	overflow: auto;	
}

#copyright
{
	position: absolute;
	top: 450px;
	/*
left: 400px;
*/
	width: 350px;
	height: 20px;
/*	background:#B0C4DE;*/
	background:#ffffff;
	/*border: 1px #1e90ff solid;*/
	margin: 15px;
	overflow: auto;
	/*font-family:Tahoma;*/
	font-family:"Arial Rounded MT Bold";
	/*font-family:"Arial Narrow";*/
	font-size: 10px;
	color:#c2c2c2;
	text-align:center;
}

#anuncio
{
	position: absolute;
	top: 490px;
	/*left: 300px;*/
	/*width: 730px;*/
	/*height: 92px;*/
	margin: 0px;
	overflow: auto;
}